<?php
return [
    "command" => [
        "user_name" => "¿Cual es tu nombre de usuario?",
        "name" => "¿Cual es tu nombre?",
        "surnames" => "¿Cuales sonn tus apeliidos?",
        "phone" => "¿Cual es tu telefono?",
        "password" => "Escribe una contraseña"
    ],
    "hello" => "Hola :name",
    "logout" => "Cerrar sesión",
    "administration" => "Administración de :model",
    "add" => "Agregar",
    "cancel" => "Cancelar",
    "active" => "Activo",
    "inactive" => "Inactivo",
    "datatables" => [
        "user_name" => "Nombre de usuario",
        "longname" => "Nombre completo",
        "phone" => "Telefono",
        "status" => "Estatus",
        "created_at" => "Creado el",
        "actions" => "Acciones",
        "code"=>"Codigo",
        "price"=>"Precio",
        "stock"=>"Existencia",
        "min_stock"=>"Minimo en Existencia",
        "barcode"=>"Codigo de Barra",
        "description"=>"Descripción",
        "roles" => "Roles"
    ],
    
    "edit" => "Editar",
    "user" => "Empleado",
    "save" => "Guardar",
    "name" => "Nombre",
    "surnames" => "Apellidos",
    "excelent" => "Excelente",
    "action_success" => "Acción realizada exito",
    "category"=>"Categoría",
    "unit"=>"Unidad de Medida",
    "products"=>"Productos",
    "download"=>"Descargar",
    "up"=>"Subir",
    "product"=>"Producto",
    "client"=>"Cliente",
    "longname"=>"Nombre Completo",
    "direction"=>"Direccion",
    "phone"=>"Teléfono",
    "name_store"=>"Nombre de la tienda",
    "location"=>"Localización",
    "hasnolocation"=>"Es necesario que el proveedor actualize la ubicación en la tienda ' :name_store '",
    "supplyinfo"=>"Productos para surtirse",
    "inputs"=>"Ir a Entradas",
    "deliverOnCredit"=>"Entregas a Crédito pendientes",
    "deliverOnCreditGo"=>"Ir a Entregas a Crédito",
    "city"=>"Ciudad",
    "sold_products" => "Productos vendidos",
    "filter" => "Filtrar",
    "list_products_filters" => "Lista de productos filtrados",
    "date_from" => "Fecha de inicio",
    "date_to" => "Fecha de find",
    "sold" => "Vendidos",
    "total" => "Total",
    "type" => "Tipo",
    "payments" => "Abonos",
    "total_payments" => "Total de abonos",
    "total_initial" => "Total de pago inicial",
    "num_bill" => "Num factura",
    "kilos" => "Kilos",
    "remaining" => "Restante",
    "bales" => "Pacas",
    "see_inputs" => "Ver entradas"
];
?>